Jupiter - Zadanie #1846

Zadanie # 1616 (W toku): Utworzenie formularza do edycji yelementu
Sekcja do zarzagdzania datami

2017-10-09 08:57 - Michat Komar

Status: Zamkniety Start date: 2017-10-09
Priority: Normalny Due date:

Assignee: tukasz Waskiewicz % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: Jarostaw Babel Tester: Monika Maksymiuk
Description

Nalezy dodaé sekcje do zarzadzania datami.
Sekcja powinna przypominac zarzgdzanie identyfikatorami (nie moze istnie¢ wiecej niz jedna data tego samego typu)

Associated revisions

Revision 4450e323 - 2017-10-11 17:58 - Michat Komar

refs #1846: Dodanie sekcji z datami. Refaktoring modutow

Revision cdafd336 - 2017-10-11 18:03 - Michat Komar

refs #1846: Poprawienie lokalizaciji

Revision e0c70e41 - 2017-10-12 14:21 - Michat Komar

refs #1846: Tlumaczenie dat. Rozbudowanie komponentu types

Revision 9ee64819 - 2017-10-13 08:17 - Michat Komar

refs #1846: Poprawienie komponentu z datami

Revision cba12557 - 2017-10-13 13:04 - Michat Komar

refs #1846: Poprawienie styléw na inicjalnym dokumencie

Revision 83c40b14 - 2017-10-13 14:43 - Michat Komar

refs #1846: Poprawienie styléw globalnych. Refaktoring.

Revision 48115539 - 2017-11-16 09:31 - Michat Komar

refs #1846: Zwiekszenie szerokosci typow, usunigcie resize z date input
Revision bfbfc2b2 - 2017-12-05 07:53 - Jarostaw Babel

refs #1846 Brak mozliwosci dodawania nowych inputéw dla dat i idkéw w momencie, gdy wszystkie typy zostaty uzyte

History

#1 - 2017-10-12 14:22 - Michat Komar

- Status changed from Nowy to Testowanie

- Assignee changed from Michat Komar to Monika Maksymiuk
- % Done changed from 0 to 100

- Developer Michat Komar added

Dodana sekcja. Rozbudowany komponent z typami (j-type umozliwia ttumaczenie)

#2 - 2017-11-07 11:01 - Monika Maksymiuk
- Status changed from Testowanie to Odpowiedz

- Assignee changed from Monika Maksymiuk to Michat Komar

Pole z datg niepotrzebnie jest rozszerzalne. Pole z typem daty mogtoby by¢ wieksze, bo teraz niepotrzebnie ucinane sg klucze

#3 - 2017-11-16 09:31 - Michat Komar
- Status changed from Odpowied? to Testowanie
- Assignee changed from Michat Komar to Monika Maksymiuk

Poprawitem

#4 - 2017-11-24 14:48 - Monika Maksymiuk
- Status changed from Testowanie to Odpowiedz

- Assignee changed from Monika Maksymiuk to Michat Komar

Bytoby fajniej jakby dato sie dodac tylko tyle iputdw ile jest typdw dat

#5 - 2017-11-29 15:08 - Michat Komar

- Status changed from OdpowiedZ to Nowy

- Assignee changed from Michat Komar to Jarostaw Bgbel
- % Done changed from 100 to 0

- Developer Jarostaw Babel added

Tuaj mozesz zaimplementowac to o co prosi Monika, zeby nie dato sie wprowadzi¢ takich samych typéw dat i brak mozliwosci dodawania nowych w

momencie, gdy wszystkie typy zostaty uzyte,

#6 - 2017-12-05 08:18 - Jarostaw Babel
- Status changed from Nowy to Testowanie
- Assignee changed from Jarostaw Babel to Monika Maksymiuk

Dodatem ograniczenie na ilo$¢ inputéw. Tak samo dla sekcji identyfikatoréw.

#7 - 2017-12-20 10:20 - Monika Maksymiuk
- Status changed from Testowanie to Odpowiedz
- Assignee changed from Monika Maksymiuk to Jarostaw Bgbel

Jak nie mozna doda¢ kolejnego identyfikatora/daty guzik powinien byé wyszarzony

#8 - 2018-01-05 08:43 - Jarostaw Babel
- Status changed from Odpowiedz to Testowanie
- Assignee changed from Jarostaw Babel to Monika Maksymiuk

- Developer deleted (Michat Komar)

Dodatem wyszarzanie w git rev. "6702481".

#9 - 2018-01-12 13:25 - Monika Maksymiuk

- Status changed from Testowanie to Rozwigzany

- Assignee changed from Monika Maksymiuk to tukasz Waskiewicz
- % Done changed from 0 to 100

Rozwigzane

#10 - 2018-01-17 14:02 - Lukasz Waskiewicz

- Status changed from Rozwigzany to Zamkniety
